<template>
  <div class="grading-operation">
    grading-operation
  </div>
</template>

<script>
export default {
  name: "grading-operation",
  data() {
    return {};
  },
  methods: {}
};
</script>
